class_name MainMenu
extends Control

func _on_host_game_button_pressed() -> void:
	Multiplayer.host_server()

func _on_join_game_button_pressed() -> void:
	if get_tree().change_scene_to_file("res://ui/join_game.tscn") != OK:
		print("Failed to change to scene.")


func _on_options_button_pressed() -> void:
	if get_tree().change_scene_to_file("res://ui/options_menu.tscn") != OK:
		print("Failed to change to scene.")
